Does Litespeed works correctly with memcached client

Discussion in 'PHP' started by redstrike, Jan 17, 2013.

  1. redstrike

    redstrike Member

    I see the memcache client is nearly out-of-date. Does Litespeed support memcached client? It is more stable and has more features than memache.

    Thank you.
  2. webizen

    webizen New Member

  3. redstrike

    redstrike Member

  4. webizen

    webizen New Member

    it depends on how the extension gets compiled in regular php (http://php.net/manual/en/memcached.installation.php). since memcached is a pecl package, what was provided to you in the previous post is the standard way to compile in lsphp. you can also use '--with-libmemcached-dir=...' option in php compile GUI which is closer to what you desire.
  5. AdamMonroe

    AdamMonroe New Member

    I was looking for a similar solution and this one helped me to solve it. Thanks a lot to all.

Share This Page